agent_id: after-hours-agent
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: After-hours voice coverage; message capture, urgency triage, next-business-day callback scheduling
status: ready
created: 2026-02-24
